declare const query = "\n  query ($repo_cursor: String, $increment: Int, $org_name: String!, $repo_name: String!){\n    rateLimit {\n      limit\n      cost\n      remaining\n      resetAt\n    }\n    repository(owner:$org_name, name:$repo_name) {\n      name\n      url\n      id\n      databaseId\n      labels(first: $increment, after: $repo_cursor) {\n        totalCount\n        edges {\n          cursor\n          node {\n             id\n             url\n             color\n             name\n             description\n             isDefault\n             createdAt\n             updatedAt\n             issues(first: 1) {\n               totalCount\n             }\n             pullRequests(first: 1) {\n               totalCount\n             }\n          }\n        }\n      }\n    }\n  }\n";
export default query;
