declare const query = "\n  query ($repo_cursor: String, $increment: Int) {\n    rateLimit {\n      limit\n      cost\n      remaining\n      resetAt\n    }\n    viewer {\n      organizations(first: $increment, after: $repo_cursor) {\n        totalCount\n        edges {\n          cursor\n          node {\n            name\n            login\n            id\n            url\n            repositories {\n              totalCount\n            }\n          }\n        }\n      }\n    }\n  }\n";
export default query;
