"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
function calculateQueryIncrement(recordsInCollection, totalCount, maxIncrement) {
    let queryIncrement = maxIncrement;
    if (totalCount === recordsInCollection) {
        queryIncrement = 0;
    }
    else if (totalCount - recordsInCollection <= maxIncrement) {
        queryIncrement = totalCount - recordsInCollection;
    }
    //console.log("Records in collection: " + recordsInCollection);
    //console.log("Total Count: " + totalCount);
    //console.log("Increment: " + queryIncrement);
    // Always return 10 as minimum increment
    //    if (queryIncrement < 10) {queryIncrement = 10;}
    return queryIncrement;
}
exports.default = calculateQueryIncrement;
