interface UserConfig {
    fetch: {
        max_nodes: string;
    };
    github: {
        token: string;
        login: string;
    };
}
export default class FetchOrg {
    githubToken: string;
    githubLogin: string;
    maxQueryIncrement: number;
    log: any;
    cli: object;
    fetchedRepos: Array<object>;
    totalReposCount: number;
    errorRetry: number;
    getReposExternal: string;
    getRepos: string;
    getUserRepos: string;
    rateLimit: {
        limit: number;
        cost: number;
        remaining: number;
        resetAt: string | null;
    };
    client: object;
    constructor(log: object, userConfig: UserConfig, cli: object);
    load(login: string): Promise<object[]>;
    private sleep;
    private getReposPagination;
    private loadRepositories;
}
export {};
