interface UserConfig {
    fetch: {
        max_nodes: string;
    };
    github: {
        token: string;
        login: string;
    };
}
export default class FetchRepo {
    githubToken: string;
    githubLogin: string;
    maxQueryIncrement: number;
    log: any;
    cli: object;
    fetchedRepos: Array<object>;
    errorRetry: number;
    getSingleRepo: string;
    rateLimit: {
        limit: number;
        cost: number;
        remaining: number;
        resetAt: string | null;
    };
    client: object;
    constructor(log: object, userConfig: UserConfig, cli: object);
    load(login: string, repo: string): Promise<object[]>;
}
export {};
